Difference between revisions of "Template:Color chart X11/custom.css"

From blackwiki
Jump to navigation Jump to search
imported>Walwal20
(Begin CSS stylesheet for Template:Color chart X11)
 
imported>Walwal20
Line 1: Line 1:
.color-chart-x11-table tr:nth-child(3) {
+
.color-chart-x11-table td:nth-child(2) {
 
font-family: Courier New, Lucida Console, Consolas, monospace;
 
font-family: Courier New, Lucida Console, Consolas, monospace;
 
}
 
}
  
.color-chart-x11-table tr:nth-child(2) {
+
.color-chart-x11-table td:nth-child(3) {
 
font-family: Courier New, Lucida Console, Consolas, monospace;
 
font-family: Courier New, Lucida Console, Consolas, monospace;
 
}
 
}

Revision as of 15:12, 19 July 2020

.color-chart-x11-table td:nth-child(2) {
	font-family: Courier New, Lucida Console, Consolas, monospace;
}

.color-chart-x11-table td:nth-child(3) {
	font-family: Courier New, Lucida Console, Consolas, monospace;
}